section {
    
    padding: 1.5rem 1.5rem 0;
}
.section {
    margin-bottom: 150px;
}
button {
    background: none;
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
button a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
button a img {
    width: 100%;
}

section h2 {
    font-size: 1.1rem;
    margin-top: 0.5rem;
}
.list_box {
    margin-top: 5%;
    padding: 1rem 0;
    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
}

.total_price_blue { color: #1486FF;   }
.list_box .list_tit h4 {
    font-size: 1.15rem;
}
.list_box .list_tit {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.list_box .my_list {
    padding: 0 1.5rem;
}
.list_box .my_list p.explain {
    color: #727272;
    font-size: 0.85rem;
    width: 75%;
    margin: 0.5rem 0 1.5rem;
}
.list_box .my_list .list_price {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 1.1rem;
}




.my_list .list_price p button {
    background: none;
    border: 1px solid #B1B1B1;
    color: #B1B1B1;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 0.75rem;
    display: inline-flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.my_list .list_price p {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.my_list .list_price p span {
    margin: 0 1rem;
    font-size: 0.9rem;
    font-weight: 600;
    color: #272727;
}


.list_box button.menu_plus a {
    color: #F8842C;
    font-size: 1.1rem;
}
.list_box button.menu_plus {
    margin: 2rem auto 0;
    display: block;
}


.payment_list3{ width: 80%;
    margin: 5% auto; }
    #fruit{ width: 100%; }

.slide_card h4{ text-align: center; margin-top:1rem; }

.order_way {
    padding: 2rem 1.5rem;
}
.order_way h4 {
    font-size: 1.15rem;
}
.order_way p {
    color: #727272;
    font-size: 0.85rem;
    display: flex;
    align-items: flex-start;
    margin: 1rem 0;
}
.order_way p img {
    margin-right: 0.2rem;
    margin-top: 0.2rem;
}
.order_way .way_btn {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.order_way .way_btn button {
    border: 1px solid #c9c9c9;
    width: 24%;
    color: #727272;
    display: block;
    padding: 0.55rem 0;
    font-size: 0.75rem;
}
.order_way .way_btn button.click {
    background: #F8842C;
    border: 1px solid #F8842C;
    color: #fff;
}
#table input {
    border: 1px solid #c9c9c9;
    width: 100%;
    padding: 0.5rem 1rem;
    margin-top: 0.4rem;
}
#miri input {
    border: 1px solid #c9c9c9;
    width: 100%;
    padding: 0.5rem 1rem;
    margin-top: 0.4rem;
}








.add_search.add_detail {
    margin: 0.7rem 1.5rem 2.5rem;
}
.add_search {
    margin: 1.5rem 1.5rem 0.7rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #c1c1c1;
    border-radius: 10px;
    padding: 0.5rem 0.5rem;
}
.add_search input {
    border: none;
    outline: none;
    width: 100%;
}
.set {
    padding: 0 1.5rem;
}
.set a {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    text-decoration: none;
    color: #F8842C;
    font-size: 0.85rem;
}
.set a img {
    width: 18px;
    margin-right: 0.2rem;
}




.add_list {
    border-top: 1px solid #d5d5d5;
    margin-top: 2rem;
}
.add_list .add01 {
    padding: 1.5rem 0;
    border-bottom: 1px solid #d5d5d5;
}
.add_list a {
    text-decoration: none;
}
.add_list a .add01 h5 {
    font-size: 1rem;
    padding: 0 1.5rem;
    color: #141414;
}
.add_list a .add01 p {
    font-size: 0.85rem;
    padding: 0 1.5rem;
    width: 80%;
    color: #727272;
    margin-top: 0.5rem;
}






.close_tit {
    position: relative;
    margin-bottom: 2rem;
}
.close_tit span {
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 1.8;
    font-weight: 500;
}
.table_num {
    padding: 1rem 1.5rem;
}
.table_num p {
    color: #424242;
}


.order_way.order_point {
    padding-bottom: 1rem;
}
.point_back {
    background: #FBFBFB;
    padding: 1.2rem;
    margin-top: 1rem
}
.order_way .point_back p {
    margin: 0;
    margin-bottom: 0.7rem;
    color: #141414;
    font-size: 0.95rem;
    line-height: 1;
}
.order_way .point_back p span {
    color: #1486FF;
    margin-left: 0.2rem;
}
.order_way .point_back .point_all {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.order_way .point_back .point_all input {
    width: 100%;
    border: 1px solid #adadad;
    padding: 0.5rem 0.7rem;
    background: #fff;
    border-radius: 0;
}
.order_way .point_back .point_all button {
    width: 35%;
    border: 1px solid #adadad;
    margin-left: 0.3rem;
    background: #fff;
    color: #141414;
}
.order_way.order_point p {
    display: flex;
    align-items: center;
}
.order_way.order_point p span.circle {
    border: 1px solid #bfbfbf;
    width: 16px;
    height: 16px;
        border-radius: 50%;
        display: inline-block;
        margin-right: 0.2rem;
}






.payment_list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
/* The container */
.container {
    display: block;
    position: relative;

    cursor: pointer;
    font-size: 0.95rem;
    font-weight: normal;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    color: #1e1e1e;
  }
   
  /* Hide the browser's default radio button */

   
  /* Create a custom radio button */
  .checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid rgb(167, 167, 167);
    border-radius: 50%;
  }
   
  /* On mouse-over, add a grey background color */
  .container:hover input ~ .checkmark {
    background-color: #ccc;
  }
   
  /* When the radio button is checked, add a blue background */
  .container input:checked ~ .checkmark {
    background-color: #F8842C;
    border: none;
  }
   
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
   
  /* Show the indicator (dot/circle) when checked */
  .container input:checked ~ .checkmark:after {
    display: block;
  }
   
  /* Style the indicator (dot/circle) */
  .container .checkmark:after {
    top: 5px;
  left: 5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: white;
  }



  .total_price {
      padding: 3rem 1.5rem;
    
      margin-top: 1.5rem;
  }
  .total_price p {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
  }
  .total_price h5 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 2.5rem;
    font-size: 1.2rem;
  }
  .total_price h5 span {
      color: #1486FF;
      font-size: 1.5rem;
  }
.product_list_foot02{        width: 100%;
    position: fixed;
    bottom: 0;
    max-width: 600px;}
  .product_list_foot_inner_gojung02{  background: #1486FF; color: #fff; height: 80px; line-height: 80px;text-align: center; }
  .product_list_foot_inner_gojung02 a{ color: #fff;  text-decoration: none; }
  .product_list_foot_inner_gojung_top{  background: #ECF5FF; height: 80px; line-height: 80px;text-align: center;  }
  p.total_con {
      text-align: center;
      color: #727272;
      font-size: 0.9rem;
  }
  .order_way.order_point2 {
      padding: 1rem 1.5rem 0.2rem;

  }
  .payment_list.payment_list2 {
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    background: #FBFBFB;
    /* width: 90%; */
    border-radius: 30px;
  }
  .payment_list.payment_list2 .container {
      margin-bottom: 0.8rem;
  }
  .app_con {
      display: none;
  }


  


  .slide_card ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    overflow-x: scroll;
    padding: 10%;
  }
  .slide_card ul li:first-child {
      margin: 0;
  }

  
  .slide_card ul li a {
      display: block;
  }
  .slide_card ul li img {
      width: 250px;
  }
  .slide_card ul li a img {
      width: 250px;
  }
  .slide_card {
    overflow: hidden;
    width: -webkit-fill-available;
    margin-bottom: 1rem;
    display: none;
}
.common_con {
    width: 100%;
    display: none;
}
.common_con .common.payment_list {
    width: 100%;
}
.common_con .common.payment_list .container {
    width: 50%;
}
.common_con select {
    width: 100%;
    padding: 0.5rem;
    border: 1px solid rgb(167, 167, 167);
    background: #fff;
    border-radius: 0;
    display: block;
    font-size: 0.9rem;
    -webkit-appearance: none;
-moz-appearance: none; 
appearance: none;
}
.common_con select option {
    padding: 0.5rem;
    line-height: 2;
}





.delivery_add .del_top button a {
    width: 10px;
}
.delivery_add .del_top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.delivery_add {
    margin-bottom: 2rem;
}
.delivery_add h3 {
    font-size: 1.2rem;
}
.delivery_add p.add_del {
    font-size: 0.9rem;
}
.delivery_add .phone p {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1.2rem 0;
}
.delivery_add .phone p span {
    background: #FAD126;
    font-size: 0.75rem;
    line-height: 1.5;
    padding: 0.2rem 0.8rem;
    border-radius: 50px;
}
.delivery_add.package_add .phone {
    border-top: none;
    border-bottom: 1px solid #949494;
    padding-bottom: 2rem;
}
.delivery_add .phone {
    margin-top: 1.5rem;
    border-top: 1px solid #949494;
}
.delivery_add .phone button {
    background: #F8842C;
    width: 100%;
}
.delivery_add .phone button a {
    color: #fff;
    display: block;
    padding: 0.5rem;
}
.delivery_pay .slide_card {
    display: block;
}

.total_price.del_total {
    border-bottom: 1px solid #ebebeb;
}
.order_way.order_point3 {
    padding: 2rem 1.5rem;
}

.del_write {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    margin-top: 1rem;
}
.del_write label {
    margin-bottom: 0.5rem;
}
.del_write input, select {
    border: 1px solid #adadad;
    padding: 0.5rem;
    background: #fff;
    color: rgb(117, 117, 117);
    outline: none;
}
.del_write textarea {
    border: 1px solid #adadad;
    padding: 0.5rem;
    background: #fff;
    color: rgb(117, 117, 117);
    outline: none;
    resize: none;
}

.delivery_advice {
    background: #e3e3e3d1;
    margin-bottom: 4rem;
}
.careful {
    padding: 1.5rem 0;
    margin: 0 1.5rem;
    border-bottom: 1px solid #cbcbcb;
}
.careful p {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.delivery_advice p.agree {
    font-size: 0.85rem;
    color: #909090;
    text-align: center;
    padding: 3rem 0;
}
.care_con {
    margin-top: 1rem;
    color: #909090;
    font-size: 0.9rem;
    display: none;
}






.address_list {
    padding: 2rem 1.5rem;
    border-bottom: 1px solid #e1e1e1;
}
.address_list h5 {
    font-size: 1rem;
}
.address_list p {
    font-size: 0.85rem;
    color: #666666;
    line-height: 1.3;
    margin: 0.8rem 0;
}
.address_list p.add_end {
    width: 75%;
}
.address_list .add_btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.address_list .add_btn {
    margin-top: 1.5rem;
}
.address_list .add_btn button.white {
    background: #fff;
    border: 1px solid #B5B5B5;
}
.address_list .add_btn button.white a {
    color: #2c2c2c;
}
.address_list .add_btn button a {
    text-decoration: none;
    padding: 0.5rem 1.5rem;
    display: block;
}
.address_list .add_btn button.orange {
    background: #F8842C;
    border: 1px solid #F8842C;
}
.address_list .add_btn button.orange a {
    color: #fff;
}
.plus_add {
    margin-top: 3rem;
    padding: 0 1.5rem;
}
.plus_add button {
    width: 100%;
    background: #F8842C;
}
.plus_add button a {
    display: block;
    color: #fff;
    padding: 0.7rem 0;
    font-size: 1rem;
    width: 100%;
}








.wait_con .orderList {
    border-top: 1px solid #e1e1e1;
    padding: 1.5rem 0;
}
.wait_con .orderList .black {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-size: 0.9rem;
    padding: 0 2rem;
}
.wait_con .orderList p {
    font-size: 0.75rem;
    color: #6b6b6b;
    margin-bottom: 1rem;
    text-align: left;
    width: 75%;
    padding: 0 2rem;
}
.wait_con {
    text-align: center;
    margin-top: 4rem;
}
.wait_con h1 {
    font-weight: 900;
    font-size: 1.6rem;
}
.wait_con h5 {
    font-size: 1.1rem;
    font-weight: 500;
    margin-top: 1.5rem;
    margin-bottom: 3rem;
}
.wait_con h5 span {
    font-weight: 700;
    color: #FFCC00;
}
.wait_con img {
    margin-top: 1rem;
}
.wait_con p a {
    text-decoration: none;
    color: #F8842C;
    margin-top: 2rem;
    display: block;
    font-size: 0.85rem;
}












/* Style the tab */
.tab {
    overflow: hidden;
    background-color: #fff;
    margin-top: 1rem;
  }
   
  .tab_wrap {
    overflow: hidden;
    background-color: #fff;
    margin-top: 1rem;
    padding: 0 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  /* Style the buttons inside the tab */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 1rem;
    width: 50%;
    color: #989898;
    font-weight: 500;
    border-bottom: 1px solid #989898;
  }
  .tab_wrap button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0.5rem 0;
    transition: 0.3s;
    font-size: 1rem;
    width: 32%;
    color: #000;
    font-weight: 500;
    border: 1px solid #c8c8c8;
    border-radius: 50px;
    font-size: 0.8rem;
  } 

  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #fff;
    color: #FF6E00;
    border-bottom: 2px solid #FF6E00;
  }
  .tab_wrap button.active2 {
    background-color: #fff;
    color: #FF6E00;
    border: 1px solid #FF6E00;
  }
   
  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 0 1.5rem;
    border-top: none;
  }
  .tabcontent.tabcon_payment {
    padding: 0;
  }
  .tabcontent2 {
    display: none;
    padding: 0 1.5rem;
    border-top: none;
  }
  .tabcontent3 {
    display: none;
    padding: 0 1.5rem;
    border-top: none;
  }
   
   
   
  /* Style the close button */
  .topright {
    float: right;
    cursor: pointer;
    font-size: 28px;
  }
   
  .add_search.myorder_ser {
      margin: 2rem 1.5rem;
  }



.myorder_list {
    margin-top: 4rem;
}
.myorder_wrap {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.myorder_wrap .myorder_img {
    width: 95px;
}
.myorder_wrap .myorder_img img {
    width: 100%;
}
.myorder_wrap .myorder_con p.list {
    font-size: 0.8rem;
    margin: 0.4rem 0;
    color: #424242;
}
.myorder_wrap .myorder_con p.time {
    color: #727272;
    font-size: 0.9rem;
    margin: 0.5rem 0;
}
.myorder_wrap .myorder_con p.time strong {
    color: #000;
    margin-left: 0.2rem;
}
.myorder_wrap .myorder_con span.order_tag {
    display: inline-block;
    line-height: 1.8;
    padding: 0 0.8rem;
    color: #fff;
    border-radius: 50px;
    font-size: 0.7rem;
    margin-bottom: 0.5rem;
}
.myorder_wrap .myorder_con span.table {
    background: #F99244;
}
.myorder_wrap .myorder_con span.package {
    background: #2A53CC;
}
.myorder_wrap .myorder_con span.delivery {
    background: #22B200;
}
.myorder_wrap .myorder_con span.miri {
    background: #FF3939;
}
.myorder_wrap .myorder_con h4 {
    font-size: 1.1rem;
    color: #F99244;
    margin-top: 1rem;
}
.myorder_wrap .myorder_con h4 span {
    color: #000;
    font-size: 0.85rem;
    font-weight: 500;
}



.myorder_wrap .myorder_con .card {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    color: #F99244;
    font-weight: 600;
    font-size: 0.9rem;
    margin-top: 1rem;
}
.myorder_wrap .myorder_con .card img {
    width: 25px;
    margin-right: 0.2rem;
}
.myorder_wrap .myorder_con .list_pac {
    margin-left: 1rem;
    margin-top: 1.2rem;
}
.myorder_wrap .myorder_con .list_pac p.list {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding-bottom: 0.2rem;
}
.myorder_wrap .myorder_con .list_pac p.list img {
    width: 17px;
    margin-right: 0.2rem;
}













.progress-block {
    width: 100%;
    margin: 30px 0 1.5rem;
    position: relative;
}
.progress-block .progress.active {
    background-image: url(../images/order2.png);
    background-color: #FF6E00;
}
.progress-block .progress {
    width: 50%;
    height: 4px;
    float: left;
    border-radius: 30px;
    top: 0;
}
.progress-block .progress_04 .progress {
    width: 33.33%;
}
.progress-block .progress.active::before {
    color: #FF6E00;
}
.progress-block .progress::before {
    font-size: 12px;
    top: 30px;
}

.progress-block .pro_list ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-top: 2rem;
}
.progress-block .pro_list ul li.active {
    font-size: 14px;
    color: #FF6E00;
    letter-spacing: -0.75px;
    text-align: right;
    line-height: 1.3;
}
.progress-block .pro_list ul li {
    font-size: 14px;
    color: #7f7f7f;
    letter-spacing: -0.75px;
}
.progerss-wrap {
    padding: 0 1rem;
}
.progress-only {
    width: 100%;
    display: block;
    height: 4px;
    border-radius: 30px;
    background: #efefef;
}
.pro_ok {
    position: absolute;
    z-index: 9;
    top: -9px;
    width: 22px;
}
.pro_no {
    position: absolute;
    z-index: 9;
    top: -9px;
    right: 12px;
    width: 22px;
}
.pro_no.pro_no1 {
    left: 33%;
}
.pro_no.pro_no2 {
    left: 46.5%;
}
.pro_no.pro_no3 {
    left: 60%;
}
.pro_ok.pro_ok2 {
    left: 46.5%;
}
.pro_ok.del_pro_ok2 {
    left: 33%;
}
.pro_ok.del_pro_ok3 {
    left: 60%;
}
.pro_ok img {
    width: 100%;
}
.pro_no img {
    width: 100%;
}
.order2 {
    position: absolute;
    z-index: 9;
    top: -26px;
    left: 41.5%;
    width: 55px;
}
.order2 img {
    width: 100%;
}
.order2.order1 {
    left: 0;
}
.order2.order3 {
    left: auto;
    right: 0;
}
.order2.del_order2 {
    position: absolute;
    z-index: 9;
    top: -26px;
    left: 27.5%;
    width: 55px;
}
.del_order3 {
    left: 55%;
}
.del_order4 {
    left: auto;
    right: 0;
}





.time_order.time_not {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.time_order.time_not p {
    font-weight: 600;
    color: red;
    font-size: 0.9rem;
    margin-top: 0.5rem;
}
.time_order {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1.5rem;
}
.time_order h2 {
    font-size: 2rem;
}
.time_order h2 span {
    font-size: 1.1rem;
    font-weight: normal;
}
.time_order p {
    font-size: 0.85rem;
}


.not_cancel {
    background: #6C6C6C;
    color: #fff;
    width: 100%;
    margin-top: 1rem;
}
.not_cancel.list_view {
    background: #FF6E00;
    margin-top: 0.5rem;
}
.not_cancel p {
    width: 100%;
    text-align: center;
    font-size: 0.85rem;
    padding: 0.7rem 0;
    
}
.not_cancel button {
    width: 100%;
    text-align: center;
}
.not_cancel button a {
    font-size: 1rem;
    padding: 0.7rem 0;
    font-weight: 600;
    display: block;
    color: #fff;
}
.not_cancel.list_view button a {
    font-size: 0.8rem;
    font-weight: bold;
}


.receipt_list {
    padding: 0 1.5rem;
    margin-top: 2rem;
}
.receipt_list .myorder_list {
    margin-top: 2rem;
    margin-bottom: 4rem;
}
.tab2.tab_person {
    overflow: hidden;
    border: none;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}
.tab2.tab_person button {
    background-color: #fff;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0.4rem;
    transition: 0.3s;
    font-size: 0.9rem;
    border-radius: 50px;
    border: 1px solid #e1e1e1;
    width: 32%;
    margin-bottom: 0.5rem;
}
.tab2 button.active2 {
    color:#FF6E00;
    border: 1px solid #FF6E00;
}
.receipt_list .myorder_wrap {
    margin-bottom: 1.5rem;
}





.tab_popup  {
    display: block;
    position: fixed;
    background: rgba(0, 0, 0, 0.397);
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 99;
    overflow: auto;
    padding-bottom: 3rem;
    
    left: 0;

}

.tab_popup .popup .pop .list_box .my_list .list_pop_ch p {
    text-overflow: inherit;
    white-space: inherit;
    overflow: auto;
    font-size: 0.85rem;
    margin: 1rem 0 0;
    padding: 0;
}

.tab_popup .popup .pop .pop_btn {
    padding-bottom: 2rem;
    margin-top: 0;
}
.tab_popup .popup .pop .pop_con {
    border: none;
    margin: 0;
    padding-bottom: 2rem;
}
.tab_popup .popup .pop h4.list_tab {
    font-size: 1.1rem;
    margin: 0 1.5rem 0;
    text-align: left;
    padding: 2rem 0 0;
}
.tab_popup .popup .pop .pop_con button.list_close {
    display: none;
}
.tab_popup .popup {
    width: 100%;
    display: flex;
    

}
.tab_popup .popup .pop {
    background: #fff;
    width: 90%;
    margin: 0 auto;
    position: relative;
    margin-top: 20%;
    z-index: 999999999999;
}
.tab_popup .popup .pop .pop_btn {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding-bottom: 3rem;
    margin-top: 2rem;
}
.tab_popup .popup .pop .pop_btn button {
    width: 43%;
    border: 1px solid #FF6E00;
    border-radius: 50px;
}
.tab_popup .popup .pop .pop_btn button a {
    font-size: 0.9rem;
    display: block;
    border-radius: 50px;
    padding: 0.5rem;
}
.tab_popup .popup .pop .pop_btn button.border a {
    color: #FF6E00;
}
.tab_popup .popup .pop .pop_btn button.background {
    background: #FF6E00;
}
.tab_popup .popup .pop .pop_btn button.background a {
    color: #fff;
}



.receipt_pop .popup .pop .list_box .list_tit h4 {
    text-align: left;
    padding: 0;
    margin: 0;
    font-size: 1.15rem;
}
.receipt_pop .popup .pop .list_box .my_list p.explain {
    text-overflow: inherit;
    white-space: inherit;
    overflow: auto;
    font-size: 0.85rem;
    margin: 0.5rem 0 1.5rem;
    padding: 0;
    
}
.receipt_pop .popup .pop .pop_con .my_list .list_price p button {
    width: 20px;
    border: 1px solid #B1B1B1;
}
.receipt_pop .popup .pop .my_list .list_price p span {
    width: auto;
}
.receipt_pop .popup .pop .my_list .list_price p {
    margin: 0;
    overflow: auto;
    padding: 0;
    text-overflow: inherit;
    white-space: inherit;
}


.receipt_pop {
    position: fixed;
    background: rgba(0, 0, 0, 0.397);
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 999999;
    display: none;
    overflow: auto;
    padding-bottom: 3rem;
}
.receipt_pop .popup {
    width: 100%;
}
.receipt_pop .popup .pop {
    background: #fff;
    width: 90%;
    margin: 0 auto;
    position: relative;
    margin-top: 10%;
}
.receipt_pop .popup .pop.card_pop {
    margin-top: 41%;
}
.receipt_pop .popup .pop button.x_btn {
    position: absolute;
    top: 2rem;
    right: 1rem;
    width: 15px;
}
.receipt_pop .popup .pop button.x_btn img {
    width: 100%;
}
.receipt_pop .popup .pop h4 {
    text-align: center;
    padding: 2rem 0;
    margin-bottom: 1rem;
}
.receipt_pop .popup .pop.card_pop h4 {
    text-align: center;
    padding: 3rem 0 1rem;
    margin-bottom: 0;
    font-size: 1.1rem;
    font-weight: normal;
}
.receipt_pop .popup .pop.card_pop button.x_btn {
    top: 1rem;
}
.receipt_pop .popup .pop.card_pop p {
    text-align: center;
    color: #7c7c7c;
}
.receipt_pop .popup .pop.card_pop img {
    width: 70%;
    margin: 0.5rem 0;
}
.receipt_pop .popup .pop.card_pop .pop_con {
    text-align: center;
    margin: 0;
}
.receipt_pop .popup .pop p {
    font-size: 0.85rem;
    margin-bottom: 1rem;
    padding: 0 2rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.receipt_pop .popup .pop p span {
    width: 120px;
    display: inline-block;
}
.receipt_pop .popup .pop .pop_con {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
}
.receipt_pop .popup .pop .pop_con.pop_border {
    border: none;
}

.receipt_pop .popup .pop.card_pop .pop_btn {
    padding: 0;
    margin: 0;
}
.receipt_pop .popup .pop.card_pop .pop_btn button {
    border: none;
    border-radius: 0;
    padding: 0;
    width: 50%;
}
.receipt_pop .popup .pop.card_pop .pop_btn button a {
    color: #141414;
    font-size: 1.1rem;
    display: block;
    width: 100%;
    padding: 1.2rem 0;
}
.receipt_pop .popup .pop.card_pop .pop_btn button.border_card {
    border-right: 1px solid #e1e1e1;
}

.receipt_pop .popup .pop .pop_btn {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding-bottom: 3rem;
    margin-top: 2rem;
}
.receipt_pop .popup .pop .pop_btn button {
    width: 43%;
    border: 1px solid #FF6E00;
    border-radius: 50px;
}
.receipt_pop .popup .pop .pop_btn button a {
    font-size: 0.9rem;
    display: block;
    border-radius: 50px;
    padding: 0.5rem;
}
.receipt_pop .popup .pop .pop_btn button.border a {
    color: #FF6E00;
}
.receipt_pop .popup .pop .pop_btn button.background {
    background: #FF6E00;
}
.receipt_pop .popup .pop .pop_btn button.background a {
    color: #fff;
}


.receipt_pop .popup .pop .pop_btn.pop_order_btn button a {
    display: block;
    border-radius: 50px;
    padding: 0.4rem;
    font-size: 0.8rem;
    color: #fff;
}
.receipt_pop .popup .pop .pop_btn.pop_order_btn button.gray {
    background: #B1B1B1;
}
.receipt_pop .popup .pop .pop_btn.pop_order_btn button {
    width: 41%;
    border: none;
    margin: 0 0.2rem;
}
.receipt_pop .popup .pop .pop_btn.pop_order_btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
}






.receipt_pop2 {
    position: fixed;
    background: rgba(0, 0, 0, 0.397);
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 999999;
    display: none;
    overflow: auto;
    padding-bottom: 3rem;
}
.receipt_pop2 .popup {
    width: 100%;
}
.receipt_pop2 .popup .pop {
    background: #fff;
    width: 90%;
    margin: 0 auto;
    position: relative;
    margin-top: 10%;
}
.receipt_pop2 .popup .pop button.x_btn {
    position: absolute;
    top: 2rem;
    right: 1rem;
    width: 15px;
}
.receipt_pop2 .popup .pop button.x_btn img {
    width: 100%;
}
.receipt_pop2 .popup .pop h4 {
    text-align: center;
    padding: 2rem 0;
    margin-bottom: 1rem;
}
.receipt_pop2 .popup .pop h5 {
    font-size: 1rem;
    padding: 0 1.5rem;
}
.receipt_pop2 .popup .pop h5.option_check_tit {
    margin-top: 2rem;
}
.select_option {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1rem 1.5rem;
}
.select_option .select_01 {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 50%;
    justify-content: center;
}
.select_option .select_01 select {
    width: 55%;
}
.select_option .select_01 p {
    margin-right: 1rem;
}
p.option_font {
    margin: 0 1.5rem;
}
p.font_small {
    font-size: 0.8rem;
    margin: 1rem 2rem;
} 
.orange_btn {
    width: 100%;
    text-align: center;
    padding: 1.5rem 0 3rem;
}
.option_check button.orange {
    margin: 0 auto;
    background: #F8842C;
    border-radius: 50px;
    width: 40%;
}
.option_check button.orange a {
    color: #fff;
    display: block;
    width: 100%;
    padding: 0.5rem;
}
.receipt_pop2 .popup .pop.pop_care {
    border-radius: 20px;
}











.receipt_pop .popup.point_ok {
    display: none;
}
.order_pop input {
    width: 100%;
    outline: none;
    border: 1px solid #e1e1e1;
    padding: 0.5rem;
    margin-bottom: 1.5rem;
    font-weight: normal;
}
.order_pop input.point_text {
    width: 90%;
    border-radius: 50px;
    padding: 0.6rem 1rem;
}
.receipt_pop .popup .pop.order_pop p {
    font-size: 0.95rem;
    text-overflow: inherit;
    white-space: normal;
    overflow: inherit;
    padding: 0;
    text-align: center;
    margin-bottom: 1.5rem;
}
.receipt_pop .popup .pop.order_pop {
    background: #fff;
    width: 90%;
    margin: 0 auto;
    position: relative;
    margin-top: 64%;
    padding: 3rem 2rem 2rem;
    border-radius: 25px;
    box-shadow: 7px 3px 10px #78787826;
    text-align: center;
}
.receipt_pop .popup .pop .pop_con button {
    background: none;
    width: 100%;
    border-top: 1px solid #e1e1e1;
}
.receipt_pop .popup .pop .pop_con button a {
    text-decoration: none;
    color: #1e1e1e;
    display: block;
    width: 100%;
    padding: 1rem 0;
}
.receipt_pop .popup .pop .pop_con button.delete a {
    color: red;
    padding: 1.5rem 0 0.5rem;
}
.receipt_pop .popup .pop h4.care_pop_tit {
    margin: 0;
    padding: 1.5rem 0;
}
.receipt_pop .popup .pop.pop_care button.x_btn {
    top: 1.7rem;
}
.receipt_pop .popup .pop.pop_care {
    border-radius: 20px;
    margin-top: 40%;
}
.receipt_pop .popup .pop .pop_wrap_option {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #e1e1e1;
    padding: 0 2rem;
    padding-top: 2rem;
}
.receipt_pop .popup .pop .pop_wrap_option button {
    border: none;
    display: inline-block;
    width: auto;
}
.receipt_pop .popup .pop .pop_wrap_option button.hot_ice {
    font-size: 1.1rem;
    font-weight: bold;
}
.receipt_pop .popup .pop .pop_wrap_option button a {
    width: 18px;
    display: block;
    padding: 0;
}
.receipt_pop .popup .pop .pop_option_text p {
    margin: 0;
    margin: 0.25rem 0;
    color: #909090;
}
.receipt_pop .popup .pop .pop_option_text p span {
    background: #F8842C;
    color: #fff;
    width: auto;
    line-height: 1.5;
    padding: 0 0.5rem;
    font-size: 0.7rem;
}
.receipt_pop .popup .pop .pop_con.pop_hot {
    padding-bottom: 1.5rem;
}
.receipt_pop .popup.popup_hot .pop.pop_care {
    padding-bottom: 10rem;
}




.receipt_con {
    border: 1px solid #e1e1e1;
    margin-bottom: 1.5rem;
    padding: 1.5rem 0 0;
}
.receipt_con p {
    font-size: 0.85rem;
    margin-bottom: 1rem;
    padding: 0 2rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.receipt_con p span {
    width: 120px;
    display: inline-block;
}
.receipt_con .not_cancel.list_view {
    margin-top: 1.5rem;
}






.list_pop_ch {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.list_pop_ch .list_pop_label {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 41%;
    padding-top: 1rem;
}
/* The container */
.container.list_pop_con {
    display: block;
    position: relative;
    padding-left: 1.5rem;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 0.85rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: auto;
  }
   
  /* Hide the browser's default checkbox */
  .container.list_pop_con input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
   
  /* Create a custom checkbox */
  .container.list_pop_con .checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff;
    border-radius: 0;
  }
   
  /* On mouse-over, add a grey background color */
  .container.list_pop_con:hover input ~ .checkmark {
    background-color: #fff;
  }
   
  /* When the checkbox is checked, add a blue background */
  .container.list_pop_con input:checked ~ .checkmark {
    background-color: #fff;
    border: 1px solid #b3b3b3;
  }
   
  /* Create the checkmark/indicator (hidden when not checked) */
  .container.list_pop_con .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
   
  /* Show the checkmark when checked */
  .container.list_pop_con input:checked ~ .checkmark:after {
    display: block;
  }
   
  /* Style the checkmark/indicator */
  .container.list_pop_con .checkmark:after {
    left: 5px;
    top: 1px;
    width: 4px;
    height: 9px;
    border: solid #F8842C;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 0;
    
    background: none;
  }


